onEvent('block.registry', event => {
  event.create('chamberbase')

  .material('iron')
  .hardness(0.7)
  .displayName('Chamber Wall Base')
  .texture(kubejs/assets/kubejs/textures/block/chamberbase.png)
  
})